Subject: [AVT] Ask one question on network requirements to transfer H264 TS over RTP

From: David LIU <[email-masked]>
Date: Fri, 7 Apr 2006 19:48:26 +0800

Hi AVT group,

I don't know whether I have sent this question to one appropriate group. But I apprepricate a lot if you can give me an useful suggestion.

Now I want to implement one ip set top box to receive the High defination H264 Transport stream (bit rate < 20Mbps) over RTP. 

And I found ETSI recommend the peak-peak jitter is 40ms and the packet loss is 1 * 10 ^ (-6) when stream bit rate is 4 Mbps.

But I don't know what's network requirements for High Defination H264 stream, especially the jitter. So if you have some idea, please tell me.

Thanks a lot

best regards

David Liu
--------------------------
Application Engineer
SW R&D
HEG-HVD Division
STMicroelectronics
Phone: 0086-755-86012408
--------------------------
Location: MMX Competence Center in Shenzhen China    

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt